/* Add any valid CSS declarations */


.node-image-header-page li img {
     margin-right: 20px;
}

.node-image-header-page ul li {
      padding-top: 0px;
}

.node-image-header-page div {
      padding-top: 0px;
}

.node-image-header-page ul {
      margin: 0px 0px 5px 1em;
}

.sidebar h4, .node-image-header-page h4 {
      font-size: 1.3rem;
}

#menu-bar #block-superfish-1 a  {
      color: rgb(110, 110, 110);
      font-weight: normal;
}

#menu-bar #block-superfish-1 a:hover  {
      color: rgb(236, 113, 33);
}


#menu-bar #block-superfish-1 .sf-depth-2  {
    width: 90%;
   margin-left: 5%;
}

#menu-bar #block-superfish-1 .sf-depth-2 a {
      font-size: 1.0rem;
    padding-left: 1.1rem;
}



